package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;

/**
 * @author yangcan
 * 类描述:学生一对一产品服务详情-->下节授课信息
 * 创建时间:2018年7月16日 上午11:36:42

 */
public class NextClassInfoModelDto implements Serializable{

	private static final long serialVersionUID = 1L;

	private TeacherInfoModelDto teacherInfoModel;
	private CourseInfoModelDto courseInfoModel;
	public TeacherInfoModelDto getTeacherInfoModel() {
		return teacherInfoModel;
	}
	public void setTeacherInfoModel(TeacherInfoModelDto teacherInfoModel) {
		this.teacherInfoModel = teacherInfoModel;
	}
	public CourseInfoModelDto getCourseInfoModel() {
		return courseInfoModel;
	}
	public void setCourseInfoModel(CourseInfoModelDto courseInfoModel) {
		this.courseInfoModel = courseInfoModel;
	}
}
